#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #455268;
    position: relative;
    z-index: 1;
}

.tl-container {
    max-width: 1406px;
    margin: 0 auto;
    padding: 0 29px;
}

.block-search--main {
    margin-bottom: 30px;
}

main.page__main .section--slider {
    margin-bottom: 0;
}

@media screen and (min-width: 1420px){
    .block-search--main {
        margin-top: -93px;
    }
    .block-search--inner {
        margin-top: 22px;
    }
}